Subject: RE: controls

From: "Ramsay, Ron" <[email-masked]>
Date: Thu, 3 Oct 2002 13:06:02 +1000

Then I would be saying that the ordering of controls has no significance.

-----Original Message-----
From: Kurt D. Zeilenga [mailto:[email-masked]]
Sent: Thursday, 3 October 2002 12:14 PM
To: Ramsay, Ron
Cc: Jim Sermersheim; [email-masked]
Subject: RE: controls

At 05:40 PM 2002-10-01, Ramsay, Ron wrote:
>Actually, I think the stand should be that order is not important.

I don't see any reason why we should take a stand here,
especially given that any future extension specification
can override any stand we might take. 

We should, however, clarify whether the default ordering
semantics is "set" or "sequence" so that authors and readers
of control extension specifications don't have to guess
as to what semantics apply in absence of an explicit
statement as to what semantics apply.

Kurt